Subject: Re: [bug#57231] [PATCH 1/3] gnu: rust-cargo-0.53: Move to (gnu packages crates-io).

From: Nicolas Graves <[email-masked]>
Date: Sun, 21 Aug 2022 00:57:27 +0200

On 2022-08-16 18:03, ( wrote:

> Huh? I don't think rust-cargo is actually an "app"

I don't believe so, it pulls from the same crate detailed as the real
one on crates.io (https://crates.io/crates/cargo).

There might be some duplicate code here. I don't see source code in
my rust:cargo store folder, but I believe this should be the same code,
making this package unnecessary (with some work we could add rust:cargo
in inputs for rust-cargo-c, since it's the only place it's used in).

Can't delve in this next week however.

-- 
Best regards,
Nicolas Graves